Subject: bug#52442: closed (Re: bug#52442: 28.0.90; on macOS High Sierra, Version 10.13.6, configure only prepares for NS variant)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Dec 2021 20:53:04 +0000

Your bug report

#52442: 28.0.90; on macOS High Sierra, Version 10.13.6, configure only prepares for NS variant

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52442: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52442
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#52442: 28.0.90; on macOS High Sierra, Version 10.13.6, configure only prepares for NS variant
From: Stefan Kangas <[email-masked]>
To: Peter Dyballa <[email-masked]>
Cc: Alan Third <[email-masked]>, [email-masked]
Date: Wed, 15 Dec 2021 12:52:08 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Peter Dyballa <[email-masked]> writes:

>>
>> --without-ns
>> --
>> Alan Third
>
> I see: "On by default on macOS." Thank you!

It seems like that fixed this issue, and I'm therefore closing this bug
report.

Subject: 28.0.90; on macOS High Sierra, Version 10.13.6, configure only prepares for NS variant
From: Peter Dyballa <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 00:32:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Although I configure à la "./configure --without-libsystemd --without-pop --without-sound --without-gpm --without-dbus --without-selinux --without-imagemagick --with-x --with-dumping=unexec --with-x-toolkit=athena --x-libraries=/opt/X11/lib --x-includes=/opt/local/include …" in the end configure reports:

	What window system should Emacs use? nextstep 

--
Greetings

  Pete

»¿ʇı̣ əsnqɐ ʇ,uɐɔ noʎ ɟı̣
ɓuı̣ɥʇʎuɐ sı̣ pooɓ ʇɐɥʍ«